/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Czy na pewno chcesz zakończyć X11?\n\nJeśli zakończysz X11, każdy uruchomiony program X11 zostanie natychmiast zatrzymany i utracisz wszystkie niezachowane zmiany.";

/* No comment provided by engineer. */
"Cancel" = "Anuluj";

/* No comment provided by engineer. */
"Mac Help" = "Pomoc Macintosha";

/* No comment provided by engineer. */
"Quit" = "Zakończ";

